@font-face {
	font-family: 'HelveticaNeueCyr-Roman';
	src: url('../fonts/HelveticaNeueCyr-Roman.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeueCyr-Roman.otf')  format('opentype'),
		url('../fonts/HelveticaNeueCyr-Roman.woff') format('woff'),
		url('../fonts/HelveticaNeueCyr-Roman.ttf')  format('truetype'),
		url('../fonts/HelveticaNeueCyr-Roman.svg#HelveticaNeueCyr-Roman') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'HelveticaNeueCyr-Thin';
	src: url('../fonts/HelveticaNeueCyr-Thin.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeueCyr-Thin.otf')  format('opentype'),
		url('../fonts/HelveticaNeueCyr-Thin.woff') format('woff'),
		url('../fonts/HelveticaNeueCyr-Thin.ttf')  format('truetype'),
		url('../fonts/HelveticaNeueCyr-Thin.svg#HelveticaNeueCyr-Thin') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* font-family: 'HelveticaNeueCyr-Roman', Arial, Helvetica, sans-serif; */
/* font-family: 'HelveticaNeueCyr-Thin', Arial, Helvetica, sans-serif; */

html {
	-webkit-text-size-adjust: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
body {
	margin:0;
	color: #3c3c3c;
	font:13px/17px Arial, Helvetica, sans-serif;
	background:#fff;
	min-width: 320px;
	font-weight: 400;
}
img {
	border-style:none;
}
a {
	color:#000;
	outline:none;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
a:hover {
	text-decoration:none;
}
* {
	outline:none;
}
input, textarea, select {
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
}
input, textarea {
	-webkit-appearance:none;
	-webkit-border-radius:0;
}
input::-ms-clear {
	display: none;
}
form, fieldset {
	margin:0;
	padding:0;
	border-style:none;
}
header,
nav,
section,
article,
aside,
footer,
figure,
menu,
dialog {
	display: block;
}
h1, h2, h3, h4, h5, h6 {
	color: #272727;
	font-family: 'HelveticaNeueCyr-Thin', Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin: 0;
}
#wrapper{
	width: 100%;
	margin:0 auto;
	overflow: hidden;
}
.container {
	max-width: 1430px;
	padding: 0 15px;
	margin: 0 auto;
}
.top-head {
	padding: 0 0 5px;
}
.top-head:after {
	clear: both;
	display: block;
	content: '';
}
.logo{
	float:left;
	width:291px;
	height:58px;
	background:url("../images/logo.png") no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	margin:4px 0 0 0;
}
.logo a{
	display:block;
	height:100%;
}
.btn-enter {
 text-align: center;
 position: relative;
	float: right;
	color: #272727;
	text-decoration: none;
	margin: 20px 0 0 0;
 line-height: 32px;
 display: block;
}
.btn-enter>a
 {
  text-decoration: none;
  position: static;
  white-space: nowrap;
  margin: 0 20px 0 0;
 }
.btn-enter>a>i
 {
  vertical-align: middle;
 }
.form-searche {
	overflow: hidden;
	padding: 19px 91px 0 78px;
}
.form-searche fieldset {
	position: relative;
}
.form-searche input[type="text"] {
	width: 100%;
	height: 32px;
	padding: 5px 70px 5px 10px;
	border: 1px solid #a4beca;
	border-radius: 2px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 16px;
	line-height: 20px;
}
.form-searche input[type="submit"] {
	width: 60px;
	height: 30px;
	position: absolute;
	top: 1px;
	right: 1px;
	border: none;
	background: url("../images/icon-27.jpg") no-repeat;
	text-indent: -9999px;
	border-radius: 0 2px 2px 0;
	cursor: pointer;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
.form-searche input[type="submit"]:hover {
	opacity: 0.8;
}
form input::-webkit-input-placeholder {
	color:#a4beca;
	opacity:1;
}
form input:-moz-placeholder {
	color:#a4beca;
	opacity:1;
}
form input::-moz-placeholder {
	color:#a4beca;
	opacity:1;
}
form input:-ms-input-placeholder {
	color:#a4beca;
	opacity:1;
}
form input:focus::-webkit-input-placeholder {
	color:transparent;
}
form input:focus:-moz-placeholder {
	color:transparent;
}
form input:focus:-ms-input-placeholder {
	color:transparent;
}
form input:focus::-moz-placeholder {
	color:transparent;
}
#nav{
	margin: 0 -9999px;
	padding: 14px 9999px 11px;
	/*background: #10a81b;*/
	background: #2e3338;
	box-shadow: 0 0 100px rgb(215, 245, 218);
	border-bottom: 1px solid #e4dfdf;
	border-top: 1px solid #edecec;
}
#nav ul{
	margin:0;
	padding: 0 54px 0 34px;
	list-style:none;
	text-align:justify;
	font-size:0;
	line-height:0;
}
#nav ul:after{
	content:'';
	width:100%;
	height:0;
	display:inline-block;
	vertical-align: top;
}
#nav li{
	display:inline-block;
	vertical-align:top;
}
#nav ul li a{
	color: #d8ebf5;
	font-size: 14px;
	line-height: 17px;
	text-decoration: none;
	display: block;
	/* text-shadow: 1px 1px 0 rgb(255, 255, 255); */

}
#nav ul li a .icon-menu {
	display: inline-block;
	vertical-align: middle;
	margin: 0 11px 0 0;
	font-size: 28px;
    line-height: 28px;
}
#nav ul li a:hover{

	color: rgba(16,168,27,0.8);
}
#nav-mob {
	min-height: 25px;
	position: relative;
}
.btn-mob-menu {
	display: none;
	width: 46px;
	height: 37px;
	position: absolute;
	padding: 0;
}
#nav-mob .btn-mob-menu {
	top: 0;
	right: 0;
}
#nav-mob-2 .btn-mob-menu {
	top: 17px;
	right: 10px;
}
.btn-mob-menu span {
	display: block;
	position: relative;
	width: 26px;
	height: 3px;
	background: #d8ebf5;
	margin: 12px auto 0;
}
.btn-mob-menu span:after,
.btn-mob-menu span:before {
	content: '';
	position: absolute;
	width: 100%;
	background: #d8ebf5;
	height: 3px;
	top: -7px;
	left: 0;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
#nav-mob-2 .btn-mob-menu span,
#nav-mob-2 .btn-mob-menu span:after,
#nav-mob-2 .btn-mob-menu span:before {
	background: #272727;
}
.btn-mob-menu span:after {
	top: 7px;
}
#nav-mob.active .btn-mob-menu span,
#nav-mob-2.active .btn-mob-menu span {
	background: none;
}
#nav-mob.active .btn-mob-menu span:before,
#nav-mob-2.active .btn-mob-menu span:before {
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	margin: 7px 0 0;
}
#nav-mob.active .btn-mob-menu span:after,
#nav-mob-2.active .btn-mob-menu span:after {
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	margin: -7px 0 0;
}
#main{
	padding: 18px 0 0;
}
.breadcrumbs {
	list-style: none;
	margin: 0 0 10px 0;
	padding: 0;
}
.breadcrumbs li {
	display: inline-block;
	vertical-align: top;
	margin: 0 20px 0 0;
	position: relative;
}
.breadcrumbs li:after {
	position: absolute;
	content: '\2192';
	right: -16px;
	top: 0px;
	color: #0073b8;
}
.breadcrumbs li:last-child:after {
	display: none;
}
.breadcrumbs li a {
	color: #0073b8;
	font-size: 13px;
	line-height: 15px;
	text-decoration: none;
}
.breadcrumbs li a:hover {
	text-decoration: underline;
}
.title-category {
	display: block;
	margin: 0 0 15px;
	font-family: 'HelveticaNeueCyr-Thin', Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #272727;
	font-size: 36px;
	line-height: 40px;
}
.title-product {
	display: block;
	margin: 0 0 5px;
	font-family: 'HelveticaNeueCyr-Thin', Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #272727;
	font-size: 36px;
	line-height: 40px;
}
.product-box {
	margin: 0;
 overflow: hidden;
}
.slider-tovar {
	float: left;
	width: 35.79%;
	max-width: 501px;
	padding: 7px 0 0;
}
.slider-tovar .slider-for {
	list-style: none;
	margin: 0 0 20px;
	padding: 0;
}
.slick-slide img {
	max-width: 100%;
	height: auto;
}
.slider-tovar .slider-nav {
	list-style: none;
	margin: 0 auto;
	padding: 0 45px;
	max-width: 350px;
	text-align: center;
}
.slider-tovar .slider-nav li img {
	max-width: 100%;
	height: auto;
}
.slick-arrow {
	position: absolute;
	top: 50%;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	transform: translate(0, -50%);
	width: 32px;
	height: 50px;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
	border: none;
	text-indent: -9999px;
}
.slick-arrow:hover {
	opacity: 0.8;
}
.slick-prev {
	background: url("../images/icon-25.png") no-repeat;
	left: 0;
}
.slick-next {
	background: url("../images/icon-26.png") no-repeat;
	right: 0;
}
.info-product{
	overflow: hidden;
	padding: 0 0 0 23px;
}
.price-block {
	margin: 0 0 9px;
}
.price-block:after {
	clear: both;
	display: block;
	content: '';
}
.price-box {
	float: left;
}
.price {
	color: #272727;
	font-family: 'HelveticaNeueCyr-Roman', Arial, Helvetica, sans-serif;
	font-size: 48px;
	line-height: 52px;

	display: block;
}
.proposal {
	color: #7b7b7b;
	font-size: 13px;
	line-height: 17px;
	font-weight: 400;
	display: block;
	margin: 0 0 5px;
}
.proposal-text {
	display: block;
	margin: 0 0 0;
	color: #7b7b7b;
	font-size: 11px;
	line-height: 17px;
}
.proposal-text .icon {
	display: inline-block;
	vertical-align: bottom;
	margin: 0 8px 0 0;
	font-size: 22px;
    line-height: 22px;
}
.proposal-text a {
	color: #0073b8;
	text-decoration: none;
}
.proposal-text a:hover {
	text-decoration: underline;
}
.soc-list {
	overflow: hidden;
	padding: 16px 0 0 10px;
}
.soc-list img {
	max-width: 100%;
	height: auto;
}
.btn-box {
	margin: 0 0 21px;
}
.btn-box:after {
	clear: both;
	display: block;
	content: '';
}
.list-btn {
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 0;
	line-height: 0;
	float: left;
}
.list-btn li {
	display: inline-block;
	vertical-align: top;
	margin: 0 10px 0 0;
}
.list-btn li a {
 cursor: pointer;
	color: #272727;
	text-decoration: none;
	background: #fff;
	border-radius: 2px;
	padding: 16px 20px;
	display: block;
	font-size: 15px;
	line-height: 17px;
	height: 51px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.list-btn li a .icon {
	display: inline-block;
	vertical-align: middle;
	margin: 0 10px 0 0;
}
.list-btn li.store a {
	color: #fff;
	background: rgb(16,168,27);
	padding: 16px 65px;
}
.list-btn li.set-aside a,
.list-btn li.compare a {
	border: 1px solid #cdcdcd;
}
.list-btn li.store a:hover {
	background: rgba(16,168,27,0.8);
}
.list-btn li.store a .icon {
	font-size: 22px;
    line-height: 22px;
    margin: -1px 10px 0 0;
}
.list-btn li.set-aside a .icon {
	font-size: 20px;
    line-height: 20px;
}
.list-btn li.compare a .icon {
	font-size: 18px;
    line-height: 18px;
}
.list-like {
	list-style: none;
	margin: 0;
	padding: 0 0 0 19px;
	float: left;
}
.list-like li {
	display: inline-block;
	vertical-align: top;
	margin: 0 10px 0 0;
}
.list-like li span {
 cursor: pointer;
	display: block;
 color: #575757;
}
.list-like .like span.o {
	color: #10a81b;
}
.list-like .not-like span.o {
	color: #f31277;
}
.list-like li span em {
	display: inline-block;
	vertical-align: top;
	margin: -4px 3px 0 0;
	font-style: normal;

}
.list-like li span .icon {
	display: inline-block;
	vertical-align: top;
	font-size: 52px;
	line-height: 52px;
}
.menu-fixed {
	min-height: 60px;
}
#nav-mob-2 {
	border-radius: 5px;
	min-height: 60px;
	position: relative;
	margin: 0 0 29px;
	background: #eef6ef;
	/*border: 1px solid #e4dfdf;*/
	box-shadow: 0 1px 4px 0 rgba(116,116,116,.5);
}
.name-menu {
	display: none;
	position: absolute;
	font-size: 20px;
	line-height: 24px;
	right: 90px;
}
#nav-mob .name-menu {
	color: #d8ebf5;
}
#nav-mob-2 .name-menu {
	color: #2e3338;
	top: 18px;
}
.list-menu {
	list-style: none;
	padding: 0;
	font-size: 0;
	line-height: 0;
	display: table;
	width: 100%;
	max-width: 11400px;
	margin: 0 auto;
}
.list-menu li {
	display: table-cell;
	vertical-align: top;
	width: 1%;
}
.list-menu li a {
	color: #272727;
	font-size: 15px;
	line-height: 22px;
	display: block;
	padding: 18px 10px;
	min-height: 60px;
	text-align: center;
	border-right: 1px solid #e4dfdf;
	text-decoration: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-shadow: 1px 1px 0 rgb(255, 255, 255);
}
.list-menu li:last-child a {
	border-right: none;
}
.list-menu li a:hover {
	background: #FFFFFF;
}
#nav-mob-2.fixed {
	position: fixed;
	top: 0;
	z-index: 9999;
	left: 0;
	right: 0;
}
#nav-mob-2.fixed .menu-container {
	width: 100%;
	max-width: 1400px;
	margin: 0 auto;
	padding: 0 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.text {
	margin: 0 0 43px;
	max-width: 1150px;

}
.text .title {
	color: #272727;
	font-size: 16px;
	line-height: 18px;
	display: block;
	margin: 0 0 9px;
	font-weight: bold;

}
.text p {
	margin: 0 0 0;
	line-height: 16px;
}
.block {
	margin: 0 0 50px;
}
.block img {
	max-width: 100%;
	height: auto;
}
.review-block {
	margin: 0 0 67px;
}
.review-block:after {
	clear: both;
	display: block;
	content: '';
}
.title-box {
	margin: 0 0 15px;
}
.title-box:after {
	clear: both;
	display: block;
	content: '';
}
.title-box h2 {
	font-family: 'HelveticaNeueCyr-Thin', Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 28px;

	float: left;
	padding: 0 10px 0 0;
	max-width: 536px;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.title-box h2 .icon {
	font-size: 28px;
    line-height: 28px;
    margin: 0 10px 0 0;
}
.title-box h2 a {
	text-decoration: none;
	color: #272727;
}
.title-box h2 a:hover {
	text-decoration: underline;
}
.add-btn {
 cursor: pointer;
	text-decoration: none;
	width: 222px;
	height: 30px;
	color: #fff;
	text-align: center;
	background: rgba(16,168,27,1);
	float: left;
	border-radius: 2px;
	padding: 7px 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.add-btn:hover {
	background: rgba(16,168,27,0.8);
}
.add-btn .icon {
	display: inline-block;
	vertical-align: top;
	font-size: 22px;
	line-height: 22px;
	margin: -2px 7px 0 0;
}
.slider-box {
	float: left;
	width: 788px;
}
.slider-review {
	margin: 0 0 10px;
}
.slider-review .slider-for {
	list-style: none;
	margin: 0 ;
	padding: 0;
	float: left;
	width: 673px;
}
.slider-review .slider-nav {
	list-style: none;
	margin: 0;
	padding: 0 0 0 25px;
	overflow: hidden;
}
.slider-review .slider-nav li {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 0 5px;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
	float: none;
}
.slider-review .slider-nav li span {
	display: block;
	border: 2px solid #ccc;
 cursor: pointer;
}
.slider-review .slider-nav li:hover span,
.slider-review .slider-nav li.slick-current span {
	border: 2px solid #10a81b;
}
.review-block .block {
	overflow: hidden;
	text-align: center;
	padding: 0 35px 0 10px;
}
.holder-more {
	margin: 0 0 0;
	overflow: hidden;
}
.slider-box .holder-more {
	text-align: center;
	padding: 0 130px 0 0;
}
.more
 {
color: #0073b8;
padding: 15px 50px 15px 50px;
border: 2px solid #0073b8;
border-radius: 6px;
display: inline-block;
margin: 10px 10px 10px 0;
font-size: 16px;
text-decoration: none;
 }
.more:hover{
  background: #0073b8;
  text-decoration: none;
  color: #FFFFFF;
}
.more em {
	color: #999;
	font-style: normal;
}
.more:after {
	text-decoration: none;
}
.comment-block {
	margin: 0 0 52px;
}
.comment-block .rating
 {
	 display: inline-block;
 }
.all-comments {
	margin: 0 0 18px;
}
.all-comments>span {
	color: #272727;
	font-size: 16px;
	line-height: 20px;
	display: inline-block;
	vertical-align: top;
	margin: 0 7px 0 0;
}
.list-comment {
	display: inline-block;
	vertical-align: top;
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 0;
	line-height: 0;
}
.list-comment li {
	display: inline-block;
	vertical-align: top;
	margin: 0 1px 0 0;
}
.list-comment li a {
	display: block;
	width: 21px;
	height: 20px;
	background: url("../images/icon-19.png") no-repeat;
}
.list-comment li {
	display: inline-block;
	vertical-align: top;
	margin: 0 1px 0 0;
}
.list-comment li a:hover,
.list-comment .active a {
	background: url("../images/icon-18.png") no-repeat;
}
.comment-box {
	margin: 0 0 18px;
}
.user {
	margin: 0 0 14px;
}
.user span {
	margin: 0 0 0 2px;
	color: #272727;
	font-size: 14px;
	line-height: 20px;
	display: inline-block;
	vertical-align: top;
}
.comment {
	margin: 0;
}
.comment dt {
	margin: 0 0 4px;
	color: #272727;
	font-size: 14px;
	line-height: 18px;
	font-weight: 600;
}
.comment dd {
	margin: 0 0 16px;
	color: #272727;
	font-size: 13px;
	line-height: 16px;
	padding: 0 0 0 27px;
}
.variants-block h1 {
	color: #272727;
	font-size: 36px;
	line-height: 40px;
	margin: 0 0 37px;
	text-align: center;

    padding: 0 0 0 30px;
}
.novelty-block {
	margin: 0 0 100px;
}
.normal-block {
	margin: 20px 0;
}
.characteristic-box h2 {
	font-size: 24px;
	line-height: 28px;
	margin: 0 0 27px;

}
.characteristic-box h2 .icon {
	font-size: 28px;
	line-height: 28px;
	margin: 0 5px 0 0;
}
.characteristic-box h2 a {
	text-decoration: none;
}
.characteristic-box h2 a:hover {
	text-decoration: underline;
}
.title-link {
	font-size: 24px;
	line-height: 28px;
	margin: 0 0 27px;

	color: #272727;
	font-family: 'HelveticaNeueCyr-Thin', Arial, Helvetica, sans-serif;
	font-weight: normal;
	display: block;
}
.title-link .icon {
	font-size: 28px;
    line-height: 28px;
    margin: 0 10px 0 0;
}
.title-link a {
	text-decoration: none;
}
.title-link a:hover {
	text-decoration: underline;
}
.list-product,
.list-news,
.list-view {
	list-style: none;
	margin: 0 -1.5%;
	padding: 0;
	font-size: 0;
	line-height: 0;
}
.list-product li {
	width: 16.6%;
	display: inline-block;
	vertical-align: top;
	padding: 0 1.5%;
 margin: 0 0 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.item {
	border: 1px solid #dcdcdc;
	border-radius: 2px;
	padding: 10px;
	position: relative;
	min-height: 234px;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 0.1s linear;
}
.item:hover {
	box-shadow: 0 3px 15px rgba(0, 0, 0, 0.4);
}
.list-product .item {
 text-align: center;
 overflow: hidden;
}
.list-product .item:before,.list-view .view-desc:before
 {
  background: rgba(255, 255, 255, 0.90);
  content: '';
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 30px;
  height: 8px;
  z-index: 1;
 }
.list-product .item:after,.list-view .view-desc:after
 {
  background: #FFFFFF;
  content: '';
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 30px;
 }
.preview {
 color: #0073b8;
 display: block;
 margin: 0 0 70px 0;
}
.preview img {
	width: 150px;
 height: 150px;
}
.title-item {
	font-size: 15px;
	line-height: 19px;
	display: block;
 overflow: hidden;
 height: 38px;
}
.title-item a {
	color: #0073b8;
}

.full_name .preview
 {
  margin: 0;
 }
.full_name .title-item
 {
  height: auto;
 }

.info-item
 {
  background: #FFFFFF;
  font-size: 15px;
  line-height: 19px;
  display: block;
  padding: 0;
  position: absolute;
  left: 10px;
  right: 10px;
  bottom: 40px;
  max-height: 38px;
  transition: max-height 0.3s cubic-bezier(0.65, 0.05, 0.36, 1);
 }
.info-item:before
 {
  background: rgba(255, 255, 255, 0.7);
  content: '';
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  margin: -4px;
  height: 4px;
  z-index: 1;
 }
.info-item:hover
 {
  max-height: 260px;
 }
.info-item a
 {
  display: block;
 }

.list-view .info-item
 {
  max-height: 76px;
 }
.list-view .info-item:hover
 {
  max-height: 160px;
 }

.item-prices {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	background: #10a81b;
	border-radius: 0 20px 0 2px;
	padding: 6px 8px;
	width: 95px;
	height: 30px;
	display: block;
	font-size: 13px;
	line-height: 17px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
 z-index: 1;
}
.btn-compare {
 cursor: pointer;
	position: absolute;
	bottom: 9px;
	right: 16px;
 z-index: 1;
}
.btn-set-aside {
 cursor: pointer;
	position: absolute;
	bottom: 7px;
	right: 41px;
 z-index: 1;
}
.btn-compare .icon {
	font-size: 16px;
	line-height: 16px;
}
.btn-set-aside .icon {
	font-size: 20px;
	line-height: 20px;
}
.btn-set-aside.o,.btn-enter .btn-set-aside
 {
  color: #FF9800;
 }
.btn-compare.o,.btn-enter .btn-compare
 {
  color: #03A9F4;
 }
.list-btn li.set-aside a.o
 {
  border-color: #FF9800;
  color: #FF9800;
 }
.list-btn li.compare a.o
 {
  border-color: #03A9F4;
  color: #03A9F4;
 }
.list-news li {
	display: inline-block;
	vertical-align: top;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 1.5%;
	width: 33.3%;
}
.list-news .item {
	border-radius: 10px;
	border: none;
	background: #eef6ef ;
	-webkit-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	-ms-transition: all 0.1s linear;
	-o-transition: all 0.1s linear;
	transition: all 0.1s linear;
	padding: 20px;
	min-height: 372px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.list-news .item:hover {
	box-shadow: 0 3px 15px rgba(0, 0, 0, 0.4);
}
.list-news .name-item {
 cursor: pointer;
	text-align: center;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 400;
	text-decoration: none;
	color: #272727;
	font-size: 18px;
	line-height: 23px;
	display: block;
}
.list-news .name-item img
 {
  margin: 10px 0 0 0;
  max-width: 100%;
 }
.install-box {
border-radius: 5px;
	margin: 0 0 60px;
	background: #fff5d3;
	text-align: center;
	padding: 5px 0 3px;
}
.list-install {
	list-style: none;
	margin: 0 10px 0 10px;
	padding: 0;
	font-size: 0;
	line-height: 0;
	display: inline-block;
	vertical-align: top;
}
.list-install li {
	display: inline-block;
	vertical-align: top;
	margin: 0 4px;
}
.install-box span {
	color: #272727;
	font-size: 24px;
	line-height: 28px;
	display: inline-block;
	vertical-align: top;
	padding: 13px 0 0;
}

html.mobile .install-box,html.tablet .install-box
 {
  display: none;
 }

#footer{
	background: #eef6ef;
	padding: 16px 0;
}
.viewed-block {
	margin: 0 0 26px;
}
.viewed-block h2 {
	margin: 0 0 13px;
}
.list-view {
	margin: 0 -2.5%;
}
.list-view li {
	display: inline-block;
	vertical-align: top;
	width: 33.3%;
	padding: 0 2.5%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.list-view .item {
	border-radius: 5px;
	border: 1px solid #dcdcdc;
	background: #fff;
	padding: 0;
	max-width: 399px;
	width: 100%;
	min-height: 170px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.list-view .item:after {
	clear: both;
	display: block;
	content: '';
}
.list-view .preview {
	float: left;
	margin: 0;
	padding: 12px 0 0 12px;
}
.list-view .view-desc {
	overflow: hidden;
	position: relative;
	padding: 8px 12px 15px 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	min-height: 170px;
}
.list-view .item-prices {
	left: 14px;
}
.bot-foot {
	margin: 0 -9999px;
	padding: 19px 9999px 0;
	border-top: 1px solid #b9b9b9;
}
.bot-foot:after {
	clear: both;
	display: block;
	content: '';
}
.foot-menu {
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
	padding: 0 0 0 9.5%;
}
.foot-menu li {
	line-height: 15px;

}
.foot-menu li a {
	color: #716f6f;
}
.copy {
	float: right;
	max-width: 440px;
	line-height: 15px;

	color: #716f6f;
}
.list-count {
	list-style: none;
	margin: 0;
	padding: 2px 0 0 101px;
	font-size: 0;
	line-height: 0;
	text-align: center;
	overflow: hidden;
}
.list-count li {
	display: inline-block;
	vertical-align: top;
	margin: 0 10px;
}
.tovar {
	float: left;
	margin: 0 30px 0 0;
}
.info-tovar {
	overflow: hidden;
	padding: 0 0 0 22px;
}
.characteristic-block {
	margin: 0 0 29px;
	padding: 12px 0 0;
}
.characteristic-block:after {
	clear: both;
	display: block;
	content: '';
}
.characteristic-box {
	float: left;
	width: 50%;
	max-width: 700px;
}
.characteristic .title {
	font-weight: normal;
	color: #272727;
	font-size: 18px;
	line-height: 22px;
	display: block;
	margin: 0 0 14px;

}
.list-characteristic {
	list-style: none;
	margin: 0 0 35px;
	padding: 0;
}
.list-characteristic li {
	margin: 0 0 0;
	color: #272727;
	font-size: 13px;
	line-height: 16px;
}
.list-characteristic dl {
	margin: 0;
	padding: 0;
	font-size: 0;
	line-height: 0;
}
.list-characteristic dt,
.list-characteristic dd {
	display: inline-block;
	vertical-align: top;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	font-size: 13px;
}
.list-characteristic dt {
	line-height: 0;
	border-bottom: 1px dotted #7b7b7b;
	width: 65%;
}
.list-characteristic dd {
	padding: 0 0 0 15px;
	width: 35%;
	line-height: 16px;
}
.list-characteristic dt span {
	background: #fff;
    line-height: 16px;
    padding: 0 15px 0 0;
    display: inline-block;
    margin: 0 0 -3px;
}
.review-box {
	overflow: hidden;
	padding: 3px 0 0 25px;
	margin: 0 0 0;
}
.review {
	margin: 0 0 11px;
}
.review img {
	max-width: 100%;
	height: auto;
	vertical-align: top;
}
.review-box .holder-more {
	text-align: center;
}
.yandex-plagin {
	margin: 0 0 38px;
}
.yandex-plagin:after {
	clear: both;
	display: block;
	content: '';
}
.yandex-plagin .table-tovar {
	float: left;
	max-width: 860px;
	width: 61.43%;
}
.yandex-plagin .block {
	overflow: hidden;
	text-align: center;
	padding: 47px 0 0;
	margin: 0;
}
.obzor-page {
	margin: 0 0 78px;
}
.recall-block {
	margin: 0 0 0;
}
.recall-block:after {
	clear: both;
	display: block;
	content: '';
}
.recall-block .review-box {
	float: right;
	padding: 0 10px 0 25px;
	width: 50%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.recall-block .title-box,
.recall-block .all-comments,
.recall-block .comment-box.first-item {
	overflow: hidden;
}
.recall-block .comment-box {
	margin: 0 0 30px;
}
.recall-block .comment-block h2 {
	width: auto;
	max-width: none;
}
.recall-block .comment-block .title-box .add-btn {
	float: right;
}
.table-box {
	margin: 0 0 35px;
}
.table-responsive table {
	width: 100%;
	max-width: 1120px;
	margin: 0 0 44px;
	border-spacing: 0;
	border-collapse: collapse;
}
.table-responsive table td {
	height: 45px;
	padding: 0 10px;
}
.table-responsive table thead td {
	text-align: center;
}
.table-responsive table tbody td {
	white-space: nowrap;
}
.table-responsive table tbody td:first-child {
 text-align: center;
	width: 67px;
}
.table-responsive table thead td.table-title {
	font-size: 24px;
	line-height: 28px;
	text-align: left;
}
.name-box,
.rating-box {
	float: left;
	width: 50%;
}
.offer-name
 {
  font-size: 16px;
  color: #0073b8;
  white-space: normal;
  text-decoration: underline;
  margin: 0 0 10px 0;
 }
#price_list td
 {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
 }
.table-responsive .rating
 {
  margin: 0 0 3px 0;
 }
.name-tovar {
	font-size: 13px;
    line-height: 19px;
    color:#646464;
    display: inline-block;
    vertical-align: top;
}
.name-tovar-s {
	font-size: 11px;
    line-height: 13px;
    color: rgb(16,168,27);
    display: inline-block;
    vertical-align: top;
    }
.price-tovar {
	font-family: 'HelveticaNeueCyr-Thin', Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 34px;
}
.btn-store {
	border-radius: 2px;
	color: #fff;
	text-decoration: none;
	display: block;
	width: 100%;
	max-width: 178px;
	background: #edf0f2;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 9px 16px;
}
.btn-store:hover,#price_list tr:hover .btn-store {
	background: rgba(16,168,27,0.8);
}
.btn-store .icon {
	font-size: 22px;
    line-height: 22px;
    margin: -3px 10px 0 0;
    display: inline-block;
    vertical-align: middle;
}
.delivery,
.price-tovar,
.title-delivery,
.title-price {
	text-align: center;
}
.table-tovar .price-tovar,
.table-tovar .title-price,
.obzor-page .price-tovar,
.obzor-page .title-price {
	float: right;
	width: 60%;
}
.table-tovar .delivery,
.table-tovar .title-delivery,
.obzor-page .delivery,
.obzor-page .title-delivery {
	float: left;
	width: 40%;
}
.delivery {
	line-height: 34px;
}
.table-box .title-price {
	float: left;
	width: 35%;
}
.table-box .price-tovar {
	float: right;
	width: 60%;
}
.table-box .title-delivery {
	float: left;
	width: 25%;
}
.table-box .delivery {
	float: left;
	width: 40%;
}
.table-box .delivery-box {
	float: left;
	width: 60%;
}
.table-box .store-box {
	float: right;
	width: 40%;
}
table .list-comment li a {
	width: 18px;
	height: 17px;
	background: url("../images/icon-29.png") no-repeat;
}
table .list-comment li a:hover,
table .list-comment .active a {
	background: url("../images/icon-28.png") no-repeat;
}
.obzor-page table {
	max-width: 875px;
}
.table-responsive table tbody tr:hover td,
.table-responsive table tbody tr.active td {
	background: #fff5d4;
}




#categories_list,#two_blocks
 {
  margin: 0;
  overflow: hidden;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: flex-start;
  align-content: flex-start;
 }
#categories_list div,#two_blocks>div
 {
  border-top: 1px solid #eef6ef;
  border-right: 1px solid #eef6ef;
  box-sizing: border-box;
  padding: 20px;
  margin: 0;
  float: left;
  width: 50%;
 }
#categories_list div:nth-child(even),#two_blocks>div:nth-child(even)
 {
  border-left: 1px solid #eef6ef;
  border-right: 0;
  margin: 0 0 0 -1px;
 }
#categories_list h2
 {
  font-weight: bold;
  margin: 0 0 10px 0;
 }
#categories_list h2.n
 {
  margin: 0;
 }
#categories_list h2 a
 {
  color: #0073b8;
 }

#two_blocks>div
 {
  border: 0 !important;
  padding: 15px !important;
  margin: 0 !important;
 }
#two_blocks .comment-block
 {
  margin: 0;
 }
#two_blocks .comment-box
 {
  margin: 0 0 25px 0;
 }
#two_blocks .comment-box a,#two_blocks .comment a
 {
  font-size: 16px;
  color: #0073b8;
  display: block;
  margin: 0 0 10px 0;
 }

.sort-category
 {
  margin: 0 0 15px 0;
 }
.sort-category a
 {
  color: #0073b8;
  margin-left: 5px;
 }
.sort-category a.active
 {
  font-weight: bold;
 }

#pagenation
 {
  text-align: center;
  margin: 20px 0 30px -10px;
 }
#pagenation a,#pagenation span
 {
  background: #FFFFFF;
  border: 1px solid #dbdbdb;
  border-radius: 3px;
  color: #0073b8;
  text-decoration: none;
  display: inline-block;
  padding: 7px 14px;
  margin: 10px 0 0 10px;
 }
#pagenation span
 {
  background: #f7f7f7;
  border-color: #e6e6e6;
  color: #585858;
 }
#pagenation a:hover
 {
  background: #eef6ef;
 }

.youtube-video
 {
  position: relative;
  padding-bottom: 56.25%;
  width: 100%;
  height: 0;
 }
.youtube-video iframe
 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
 }

.no_obzor
 {
  border: 1px solid #C0C0C0;
  display: block;
  margin-bottom: 10px;
 }

.news
 {
  overflow-x: hidden;
  width: 96%;
 }
.news h1
 {
  font-weight: bold;
  margin: 0 0 10px 0;
  line-height: 30px;
 }
.news h2
 {
  font-weight: bold;
  margin: 20px 0 10px 0;
  line-height: 20px;
 }
.news time
 {
  color: #969696;
  display: block;
 }
.news img
 {
  margin: 0 20px 20px 0;
 }

.rating
 {
 	display: block;
 	width: 105px;
 	height: 20px;
 }
.rating:before
 {
  background: url("../images/icon-18.png") repeat-x;
  content: '';
  display: block;
  float: left;
 	width: 0;
 	height: 20px;
 }
.rating:after
 {
  background: url("../images/icon-19.png") repeat-x;
  content: '';
  display: block;
  float: right;
 	width: 0;
 	height: 20px;
 }
.rating5:before,.rating0:after
 {
  width: 105px;
 }
.rating4:before,.rating1:after
 {
  width: 84px;
 }
.rating3:before,.rating2:after
 {
  width: 63px;
 }
.rating2:before,.rating3:after
 {
  width: 42px;
 }
.rating1:before,.rating4:after
 {
  width: 21px;
 }
.rating0:before,.rating5:after
 {
  width: 0px;
 }

#price_list tbody tr
 {
  cursor: pointer;
 }
#price_list img
 {
  max-width: 50px;
  max-height: 50px;
 }
#price_list span
 {
  text-decoration: underline;
 }
#price_list span.btn-store
 {
  text-decoration: none;
 }

.pe
 {
color: #0073b8;
padding: 15px 50px 15px 50px;
border: 2px solid #0073b8;
border-radius: 6px;
display: inline-block;
margin: 10px 10px 10px 0;
font-size: 18px;
text-decoration: none;
 }
.pe:hover{
  background: #0073b8;
  text-decoration: none;
  color: #FFFFFF;
}


.msg_ok
 {
  background: #ceefc3;
  border: 1px solid #78c778;
  border-radius: 3px;
  color: #008000;
  padding: 10px 15px;
  margin: 0 0 15px 0;
 }
.msg_error
 {
  background: #fde5e5;
  border: 1px solid #ff6b60;
  border-radius: 3px;
  color: #ff1100;
  padding: 10px 15px;
  margin: 0 0 15px 0;
 }

#admin_menu
 {
  border-bottom: 1px solid #e4e4e4;
  color: #C0C0C0;
  padding: 0 10px 10px 10px;
 }
#admin_menu a,#admin_submenu a
 {
  text-decoration: none;
  color: #0073b8;
  margin: 0 5px
 }
#admin_menu a.mcount
 {
  color: #FF0000;
  margin-left: 0;
 }
#admin_menu a:hover,#admin_submenu a:hover
 {
  text-decoration: underline;
 }
#admin_menu .active,#admin_submenu .active
 {
  font-weight: bold;
 }
#admin_menu a:last-child
 {
  color: #FF0000;
  float: right;
 }

#admin_submenu
 {
  background: #f5f5f5;
  color: #C0C0C0;
  padding: 10px;
  margin: 0 0 15px 0;
 }
#admin_submenu form
 {
  margin: 10px 0 0 0;
 }
#admin_submenu input
 {
  background: #FFFFFF;
  border: 1px solid #DDDDDD;
  border-radius: 3px;
  padding: 5px 7px;
 }
#admin_submenu input[type=submit]
 {
  background: #dedede;
  border-color: #cecece;
  cursor: pointer;
 }

#admin_auth
 {
  padding: 0 0 34px 0;
  margin: 10% auto;
  width: 220px;
 }
#admin_auth label
 {
  display: block;
 }
#admin_auth input
 {
  background: #FFFFFF;
  border: 1px solid #C0C0C0;
  border-radius: 3px;
  box-sizing: border-box;
  display: block;
  padding: 7px 10px;
  margin: 3px 0 7px 0;
  width: 100%;
 }
#admin_auth input[type=submit]
 {
  background: #ededed;
  cursor: pointer;
  text-align: center;
  padding: 9px 0;
  margin: 10px 0 0 0;
 }

#obzori
 {
  border: 1px solid #EBEBEB;
  border-right: 0;
  border-bottom: 0;
  margin: 0 0 15px 0;
  width: 100%;
 }
#obzori tr td:first-child
 {
  padding: 0 5px;
  width: 1px;
 }
#obzori tr td:first-child img
 {
  width: 75px;
  height: 75px;
 }
#obzori td
 {
  border: 1px solid #EBEBEB;
  border-top: 0;
  border-left: 0;
  vertical-align: top;
  padding: 10px 15px;
 }
#obzori h2,#obzori p
 {
  margin: 0 0 8px 0;
 }
#obzori h2 a
 {
  color: #0073b8;
 }

#otzivi
 {
  border: 1px solid #e6e6e6;
  border-right: 0;
  border-bottom: 0;
  margin: 0 0 15px 0;
  width: 100%;
 }
#otzivi td
 {
  border: 1px solid #e6e6e6;
  border-top: 0;
  border-left: 0;
  vertical-align: top;
  padding: 10px 15px;
 }
#otzivi td div
 {
  margin: 10px 0 0 0;
 }
#otzivi h2,#otzivi p
 {
  margin: 0 0 8px 0;
 }
#otzivi h2 a
 {
  color: #0073b8;
 }
#otzivi .black
 {
  background: #f5f5f5;
 }
#otzivi .black+.black td,#otzivi td[rowspan],#otzivi tr:not(.black)+tr:not(.black) td
 {
  border-bottom: 1px solid #cccccc;
 }

.cr
 {
  cursor: pointer;
  color: #FF0000;
 }
.cb
 {
  cursor: pointer;
  color: #00B9FF;
 }


#comment_form
 {
  max-width: 500px;
 }
#comment_form textarea
 {
  margin: 10px 0;
  min-height: 70px;
  min-width: 100%;
  width: 100%;
  height: 70px;
 }
#comment_form input,#comment_form textarea
 {
  background: #FFFFFF;
  border: 1px solid #DDDDDD;
  border-radius: 3px;
  box-sizing: border-box;
  padding: 5px 7px;
 }
#comment_form input[type=submit]
 {
  background: #dedede;
  border-color: #cecece;
  cursor: pointer;
 }
#comment_form input:disabled
 {
  background: #e6e6e6;
 }
#comment_form .msg_ok,#comment_form .msg_error
 {
  margin: 15px 0 0 0;
 }

#comments
 {
  padding: 0 0 25px 0;
 }
#comments .comment
 {
  padding: 15px 0 0 0;
 }
#comments .child.comment
 {
  padding: 15px 0 0 15px;
 }
#comments .fa
 {
  text-decoration: none;
 }
#comments .fa-times-circle
 {
  font-size: 14px;
  cursor: pointer;
  color: #FF0000;
  margin-left: 3px;
 }
#comments .answer_info
 {
  float: right;
  line-height: 26px;
 }
#comments .answer_info a
 {
  color: #0073b8;
 }
.comment .user_name
 {
  font-size: 14px;
  color: #0073b8;
 }
.comment .date_added
 {
  color: #C0C0C0;
 }
.comment div
 {
  padding: 5px 0 0 15px;
  margin: 0;
 }
.comment p
 {
  padding: 2px 0 0 0;
  margin: 0;
 }
.comment p span
 {
  font-size: 16px;
  margin-left: 10px;
  cursor: pointer;
 }
.comment p span:before
 {
  margin-right: 5px;
 }
.comment p span.o
 {
  color: #0080FF;
 }


#compare
 {
  margin: 0 0 20px 0;
 }
#compare>span[onclick]
 {
  text-decoration: underline;
  color: #0073b8;
  cursor: pointer;
  margin-left: 10px;
 }
#compare>span[onclick].o
 {
  font-weight: bold;
 }
#compare table
 {
  margin: 15px 0 0 0;
 }
#compare thead td
 {
  border: 1px solid #FFFFFF;
  border-bottom-color: #EFEFEF;
  position: relative;
  padding-bottom: 45px;
 }
#compare thead td:hover
 {
  border: 1px dashed #C0C0C0;
 }
#compare thead a
 {
  text-decoration: underline;
  color: #0073b8;
  display: block;
 }
#compare thead p
 {
  text-align: center;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
 }
#compare thead p span
 {
  position: static;
 }
#compare thead p .compare_del
 {
  cursor: pointer;
  font-size: 20px;
  line-height: 20px;
  color: #ff8a8a;
  margin-left: 10px;
 }
#compare tbody:hover
 {
  background: #F5F5F5;
 }
#compare.rz tbody.o
 {
  display: none;
 }
#compare td
 {
  border-bottom: 1px solid #EFEFEF;
  text-align: center;
  padding: 7px 10px 15px 10px;
  width: 1px;
 }
#compare td[colspan]
 {
  font-size: 14px;
  font-style: italic;
  font-weight: bold;
  border-bottom: 0;
  padding-top: 15px;
  padding-bottom: 0;
 }

#search_filtr
 {
  margin: 0 0 15px 0;
 }
#search_filtr select
 {
  padding: 5px 10px;
 }

#news
 {
  margin: 0 0 20px 0;
 }
#news .item
 {
  margin: 0 0 20px 0;
 }

.mainnews
 {
  margin: 20px 0 40px 0;
 }



.autocomplete-suggestions
 {
  background: #FFF;
  border: 1px solid #a4beca;
  border-top: 0;
  overflow: auto;
 }
.autocomplete-suggestion
 {
  padding: 2px 5px;
  white-space: nowrap;
  overflow: hidden;
  line-height: 30px;
 }
.autocomplete-suggestion img
 {
  height: 30px;
 }
.autocomplete-selected
 {
  background: #F0F0F0;
 }
.autocomplete-suggestions strong
 {
  font-weight: bold;
 }
.autocomplete-group
 {
  padding: 2px 5px;
 }
.autocomplete-group strong
 {
  border-bottom: 1px solid #000;
  display: block;
 }


.model_block
 {
  border-top: 1px solid #d4d4d4;
  border-bottom: 1px solid #f3f3f3;
  font-size: 16px;
  overflow: hidden;
  padding: 20px 0 10px 0 !important;
  margin: 25px 0 20px 0;
 }
.model_block .model_image
 {
  display: table-cell !important;
  vertical-align: top;
  padding: 0 15px 0 0;
  margin: 0 !important;
 }
.model_block .model_image img
 {
  width: 50px;
  height: 50px;
 }
.model_block .model_holder
 {
  display: table-cell;
  vertical-align: top;
  padding: 0 !important;
 }
.model_block .model_holder .model_name
 {
  color: #0073b8;
  display: inline-block !important;
  padding: 0 0 12px 0;
  margin: 0 !important;
 }
.model_block .model_holder span
 {
  white-space: nowrap;
  position: static;
  margin-left: 10px;
 }
.model_block .model_holder span i
 {
  vertical-align: middle;
  margin-right: 1px;
 }

.comment .model_block
 {
  margin: 10px 0 20px 0 !important;
 }
.comment .model_block:first-child
 {
  margin-top: 0 !important;
 }
.comment .model_block+.user_name
 {
  padding: 5px 0 0 15px;
 }

@media screen and (max-width: 480px)
 {
  .model_block .model_holder .model_price
   {
    display: block;
    margin-bottom: 12px;
   }
  .model_block .model_holder .btn-set-aside
   {
    margin-left: 0;
   }
 }


